package com.ads.common.exception;

/**
 * @author yuqiang
 * @Description 登录失效
 * @Date 2020/9/1 10:22 上午
 */
public class LoginException extends RuntimeException {

    private static final long serialVersionUID = 5259570388687536767L;

    public LoginException() {
        super();
    }
}
